Sector Name: Trust & Company Managers - Bug #2062

Company managers-->Company manager-->Addendum-->Qus.22-->Need to update Ques content as

per client requirement
04/14/2022 11:42 PM - arti saraswat

Status: Closed Start date: 04/14/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company managers-->Company manager-->Addendum-->Qus.22-->Need to update Ques content as per client requirement
History

#1 - 04/15/2022 11:15 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/15/2022 11:18 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
